## r-cran-emmeans 1.1.2

=== debian/changelog ===
r-cran-emmeans (1.1.2-1) unstable; urgency=medium

  * Initial release (closes: #892056)

 -- Andreas Tille <tille@debian.org>  Sun, 04 Mar 2018 19:13:28 +0100
