=== debian/control ===
Source: r-cran-emmeans
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-estimability (>= 1.3),
               r-cran-ggplot2,
               r-cran-nlme,
               r-cran-coda (>= 0.17),
               r-cran-multcomp,
               r-cran-plyr,
               r-cran-mvtnorm,
               r-cran-xtable
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emmeans
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emmeans.git
Homepage: https://cran.r-project.org/package=emmeans

Package: r-cran-emmeans
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R estimated marginal means, aka least-squares means
 Obtain estimated marginal means (EMMs) for many linear, generalized
 linear, and mixed models. Compute contrasts or linear functions of EMMs,
 trends, and comparisons of slopes. Plots and compact letter displays.
 Least-squares means are discussed, and the term "estimated marginal means"
 is suggested, in Searle, Speed, and Milliken (1980) Population marginal means
 in the linear model: An alternative to least squares means, The American
 Statistician 34(4), 216-221 <doi:10.1080/00031305.1980.10483031>.
