## r-cran-emmeans 1.2.3

=== debian/changelog ===
r-cran-emmeans (1.2.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Thu, 26 Jul 2018 03:28:32 +0200

r-cran-emmeans (1.1.3-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Wed, 06 Jun 2018 08:16:20 +0200

r-cran-emmeans (1.1.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Add lintian-override for false positive for spelling of a name

 -- Andreas Tille <tille@debian.org>  Fri, 06 Apr 2018 09:43:35 +0200
