=== debian/control ===
--- 
+++ 
@@ -1,21 +1,17 @@
 Source: r-cran-emmeans
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-estimability (>= 1.3),
-               r-cran-ggplot2,
-               r-cran-nlme,
-               r-cran-coda (>= 0.17),
-               r-cran-multcomp,
                r-cran-plyr,
                r-cran-mvtnorm,
                r-cran-xtable
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emmeans
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emmeans.git
 Homepage: https://cran.r-project.org/package=emmeans
@@ -23,7 +19,6 @@
 Package: r-cran-emmeans
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
