## r-cran-emmeans 1.3.2

=== debian/changelog ===
r-cran-emmeans (1.3.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 29 Jan 2019 10:46:55 +0100

r-cran-emmeans (1.3.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 17 Dec 2018 11:10:58 +0100

r-cran-emmeans (1.3.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 29 Oct 2018 11:07:56 +0100

r-cran-emmeans (1.2.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 25 Sep 2018 11:07:13 +0200
