## r-cran-emmeans 1.4

=== debian/changelog ===
r-cran-emmeans (1.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Trim trailing whitespace.
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Sat, 03 Aug 2019 13:06:50 +0200

r-cran-emmeans (1.3.5.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 11:18:12 +0200
