=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-estimability (>= 1.3),
+               r-cran-numderiv,
                r-cran-plyr,
                r-cran-mvtnorm,
                r-cran-xtable
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emmeans
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emmeans.git
 Homepage: https://cran.r-project.org/package=emmeans
