## r-cran-emmeans 1.4.4

=== DESCRIPTION ===
Package: emmeans
Type: Package
Title: Estimated Marginal Means, aka Least-Squares Means
Version: 1.4.4
Date: 2020-01-27
Authors@R: c(person("Russell", "Lenth", role = c("aut", "cre", "cph"), 
    email = "russell-lenth@uiowa.edu"),
    person("Henrik", "Singmann", role = "ctb"),
    person("Jonathon", "Love", role = "ctb"),
    person("Paul", "Buerkner", role = "ctb"),
    person("Maxime", "Herve", role = "ctb"))
Depends: R (>= 3.2)
Imports: estimability (>= 1.3), graphics, methods, numDeriv, stats,
        utils, plyr, mvtnorm, xtable (>= 1.8-2)
Suggests: bayesplot, biglm, brms, car, coda (>= 0.17), ggplot2,
        lattice, mediation, mgcv, multcomp, multcompView, nlme, ordinal
        (>= 2014.11-12), pbkrtest (>= 0.4-1), lme4, lmerTest (>=
        2.0.32), MASS, MuMIn, rsm, knitr, rmarkdown, scales, testthat
Enhances: CARBayes, coxme, gee, geepack, MCMCglmm, MCMCpack, mice,
        nnet, pscl, rstanarm, sommer, survival
URL: https://github.com/rvlenth/emmeans
BugReports: https://github.com/rvlenth/emmeans/issues
LazyData: yes
ByteCompile: yes
Description: Obtain estimated marginal means (EMMs) for many linear, generalized 
  linear, and mixed models. Compute contrasts or linear functions of EMMs,
  trends, and comparisons of slopes. Plots and other displays.
  Least-squares means are discussed, and the term "estimated marginal means"
  is suggested, in Searle, Speed, and Milliken (1980) Population marginal means 
  in the linear model: An alternative to least squares means, The American 
  Statistician 34(4), 216-221 <doi:10.1080/00031305.1980.10483031>.
License: GPL-2 | GPL-3
Encoding: UTF-8
RoxygenNote: 7.0.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-01-27 21:27:06 UTC; rlenth
Author: Russell Lenth [aut, cre, cph],
  Henrik Singmann [ctb],
  Jonathon Love [ctb],
  Paul Buerkner [ctb],
  Maxime Herve [ctb]
Maintainer: Russell Lenth <russell-lenth@uiowa.edu>
Repository: CRAN
Date/Publication: 2020-01-28 06:10:16 UTC
