=== debian/changelog ===
r-cran-emmeans (1.4.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Fri, 31 Jan 2020 11:42:44 +0100

r-cran-emmeans (1.4.3.01-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Fri, 06 Dec 2019 18:04:15 +0100

r-cran-emmeans (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Tue, 29 Oct 2019 11:46:10 +0100

r-cran-emmeans (1.4.1-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Mon, 16 Sep 2019 09:57:20 +0200
