## r-cran-emmeans 1.4.8

=== debian/changelog ===
r-cran-emmeans (1.4.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 29 Jul 2020 22:33:08 +0200

r-cran-emmeans (1.4.6-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 11:15:30 +0200

r-cran-emmeans (1.4.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 24 Apr 2020 11:45:44 +0200

r-cran-emmeans (1.4.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 10 Mar 2020 06:42:11 +0100
