## r-cran-emmeans 1.5.4

=== DESCRIPTION ===
Package: emmeans
Type: Package
Title: Estimated Marginal Means, aka Least-Squares Means
Version: 1.5.4
Date: 2021-02-03
Authors@R: c(person("Russell V.", "Lenth", role = c("aut", "cre", "cph"), 
    email = "russell-lenth@uiowa.edu"),
    person("Paul", "Buerkner", role = "ctb"),
    person("Maxime", "Herve", role = "ctb"),
    person("Jonathon", "Love", role = "ctb"),
    person("Hannes", "Riebl", role = "ctb"),
    person("Henrik", "Singmann", role = "ctb"))
Depends: R (>= 3.5.0)
Imports: estimability (>= 1.3), graphics, methods, numDeriv, stats,
        utils, plyr, mvtnorm, xtable (>= 1.8-2)
Suggests: bayesplot, bayestestR, biglm, brms, car, coda (>= 0.17),
        ggplot2, lattice, logspline, mediation, mgcv, multcomp,
        multcompView, nlme, ordinal (>= 2014.11-12), pbkrtest (>=
        0.4-1), lme4, lmerTest (>= 2.0.32), MASS, MuMIn, rsm, knitr,
        rmarkdown, scales, splines, testthat
Enhances: CARBayes, coxme, gee, geepack, MCMCglmm, MCMCpack, mice,
        nnet, pscl, rstanarm, sommer, survival
URL: https://github.com/rvlenth/emmeans
BugReports: https://github.com/rvlenth/emmeans/issues
LazyData: yes
ByteCompile: yes
Description: Obtain estimated marginal means (EMMs) for many linear, generalized 
  linear, and mixed models. Compute contrasts or linear functions of EMMs,
  trends, and comparisons of slopes. Plots and other displays.
  Least-squares means are discussed, and the term "estimated marginal means"
  is suggested, in Searle, Speed, and Milliken (1980) Population marginal means 
  in the linear model: An alternative to least squares means, The American 
  Statistician 34(4), 216-221 <doi:10.1080/00031305.1980.10483031>.
License: GPL-2 | GPL-3
Encoding: UTF-8
RoxygenNote: 7.1.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2021-02-03 20:32:41 UTC; rlenth
Author: Russell V. Lenth [aut, cre, cph],
  Paul Buerkner [ctb],
  Maxime Herve [ctb],
  Jonathon Love [ctb],
  Hannes Riebl [ctb],
  Henrik Singmann [ctb]
Maintainer: Russell V. Lenth <russell-lenth@uiowa.edu>
Repository: CRAN
Date/Publication: 2021-02-03 21:40:03 UTC
