=== debian/changelog ===
r-cran-emmeans (1.5.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 06 Feb 2021 15:06:27 +0100

r-cran-emmeans (1.5.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jan 2021 12:27:21 +0100

r-cran-emmeans (1.5.2-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 27 Oct 2020 11:24:12 +0100

r-cran-emmeans (1.5.1-1) unstable; urgency=medium

  * New upstream version
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2020 08:48:24 +0200

r-cran-emmeans (1.5.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 11:38:19 +0200
