=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-plyr,
                r-cran-mvtnorm,
                r-cran-xtable
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emmeans
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emmeans.git
 Homepage: https://cran.r-project.org/package=emmeans
