## r-cran-emmeans 1.7.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Package: emmeans
 Type: Package
 Title: Estimated Marginal Means, aka Least-Squares Means
-Version: 1.5.4
-Date: 2021-02-03
+Version: 1.7.2
+Date: 2022-01-04
 Authors@R: c(person("Russell V.", "Lenth", role = c("aut", "cre", "cph"), 
     email = "russell-lenth@uiowa.edu"),
     person("Paul", "Buerkner", role = "ctb"),
     person("Maxime", "Herve", role = "ctb"),
     person("Jonathon", "Love", role = "ctb"),
+    person("Fernando", "Miguez", role = "ctb"),
     person("Hannes", "Riebl", role = "ctb"),
     person("Henrik", "Singmann", role = "ctb"))
 Depends: R (>= 3.5.0)
 Imports: estimability (>= 1.3), graphics, methods, numDeriv, stats,
-        utils, plyr, mvtnorm, xtable (>= 1.8-2)
+        utils, mvtnorm, xtable (>= 1.8-2)
 Suggests: bayesplot, bayestestR, biglm, brms, car, coda (>= 0.17),
         ggplot2, lattice, logspline, mediation, mgcv, multcomp,
         multcompView, nlme, ordinal (>= 2014.11-12), pbkrtest (>=
@@ -36,13 +37,14 @@
 RoxygenNote: 7.1.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2021-02-03 20:32:41 UTC; rlenth
+Packaged: 2022-01-04 15:55:42 UTC; rlenth
 Author: Russell V. Lenth [aut, cre, cph],
   Paul Buerkner [ctb],
   Maxime Herve [ctb],
   Jonathon Love [ctb],
+  Fernando Miguez [ctb],
   Hannes Riebl [ctb],
   Henrik Singmann [ctb]
 Maintainer: Russell V. Lenth <russell-lenth@uiowa.edu>
 Repository: CRAN
-Date/Publication: 2021-02-03 21:40:03 UTC
+Date/Publication: 2022-01-04 18:20:06 UTC
