=== debian/changelog ===
r-cran-emmeans (1.7.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 10 Jan 2022 14:14:10 +0100

r-cran-emmeans (1.7.1-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 05 Dec 2021 07:36:45 +0100

r-cran-emmeans (1.7.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 01 Oct 2021 08:24:53 +0200

r-cran-emmeans (1.6.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 18 Sep 2021 10:43:22 +0200
