=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/emmeans_([-\d.]*)\.tar\.gz
