## r-cran-emmeans 1.8.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Package: emmeans
 Type: Package
 Title: Estimated Marginal Means, aka Least-Squares Means
-Version: 1.7.2
-Date: 2022-01-04
+Version: 1.8.0
+Date: 2022-08-06
 Authors@R: c(person("Russell V.", "Lenth", role = c("aut", "cre", "cph"), 
     email = "russell-lenth@uiowa.edu"),
     person("Paul", "Buerkner", role = "ctb"),
     person("Maxime", "Herve", role = "ctb"),
+    person("Maarten", "Jung", role = "ctb"),
     person("Jonathon", "Love", role = "ctb"),
     person("Fernando", "Miguez", role = "ctb"),
     person("Hannes", "Riebl", role = "ctb"),
     person("Henrik", "Singmann", role = "ctb"))
-Depends: R (>= 3.5.0)
-Imports: estimability (>= 1.3), graphics, methods, numDeriv, stats,
+Depends: R (>= 4.1.0)
+Imports: estimability (>= 1.4.1), graphics, methods, numDeriv, stats,
         utils, mvtnorm, xtable (>= 1.8-2)
 Suggests: bayesplot, bayestestR, biglm, brms, car, coda (>= 0.17),
         ggplot2, lattice, logspline, mediation, mgcv, multcomp,
@@ -34,17 +35,18 @@
   Statistician 34(4), 216-221 <doi:10.1080/00031305.1980.10483031>.
 License: GPL-2 | GPL-3
 Encoding: UTF-8
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.0
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2022-01-04 15:55:42 UTC; rlenth
+Packaged: 2022-08-05 19:48:02 UTC; rlenth
 Author: Russell V. Lenth [aut, cre, cph],
   Paul Buerkner [ctb],
   Maxime Herve [ctb],
+  Maarten Jung [ctb],
   Jonathon Love [ctb],
   Fernando Miguez [ctb],
   Hannes Riebl [ctb],
   Henrik Singmann [ctb]
 Maintainer: Russell V. Lenth <russell-lenth@uiowa.edu>
 Repository: CRAN
-Date/Publication: 2022-01-04 18:20:06 UTC
+Date/Publication: 2022-08-05 20:40:02 UTC
