=== debian/changelog ===
r-cran-emmeans (1.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 07 Aug 2022 13:09:16 +0200

r-cran-emmeans (1.7.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jun 2022 14:51:31 +0200

r-cran-emmeans (1.7.4-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 10:27:20 +0200

r-cran-emmeans (1.7.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 02 Apr 2022 18:17:10 +0200
