=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-estimability,
+               r-cran-estimability (>= 1.4.1),
                r-cran-numderiv,
                r-cran-mvtnorm,
                r-cran-xtable
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emmeans
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emmeans.git
 Homepage: https://cran.r-project.org/package=emmeans
