## r-cran-emmeans 1.8.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Package: emmeans
 Type: Package
 Title: Estimated Marginal Means, aka Least-Squares Means
-Version: 1.8.0
-Date: 2022-08-06
+Version: 1.8.4-1
+Date: 2023-01-17
 Authors@R: c(person("Russell V.", "Lenth", role = c("aut", "cre", "cph"), 
     email = "russell-lenth@uiowa.edu"),
     person("Paul", "Buerkner", role = "ctb"),
+    person("Iago", "Giné-Vázquez", role = "ctb"),
     person("Maxime", "Herve", role = "ctb"),
     person("Maarten", "Jung", role = "ctb"),
     person("Jonathon", "Love", role = "ctb"),
@@ -14,12 +15,13 @@
     person("Henrik", "Singmann", role = "ctb"))
 Depends: R (>= 4.1.0)
 Imports: estimability (>= 1.4.1), graphics, methods, numDeriv, stats,
-        utils, mvtnorm, xtable (>= 1.8-2)
+        utils, mvtnorm
 Suggests: bayesplot, bayestestR, biglm, brms, car, coda (>= 0.17),
         ggplot2, lattice, logspline, mediation, mgcv, multcomp,
         multcompView, nlme, ordinal (>= 2014.11-12), pbkrtest (>=
         0.4-1), lme4, lmerTest (>= 2.0.32), MASS, MuMIn, rsm, knitr,
-        rmarkdown, scales, splines, testthat
+        rmarkdown, sandwich, scales, splines, testthat, xtable (>=
+        1.8-2)
 Enhances: CARBayes, coxme, gee, geepack, MCMCglmm, MCMCpack, mice,
         nnet, pscl, rstanarm, sommer, survival
 URL: https://github.com/rvlenth/emmeans
@@ -35,12 +37,13 @@
   Statistician 34(4), 216-221 <doi:10.1080/00031305.1980.10483031>.
 License: GPL-2 | GPL-3
 Encoding: UTF-8
-RoxygenNote: 7.2.0
+RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2022-08-05 19:48:02 UTC; rlenth
+Packaged: 2023-01-17 13:45:28 UTC; rlenth
 Author: Russell V. Lenth [aut, cre, cph],
   Paul Buerkner [ctb],
+  Iago Giné-Vázquez [ctb],
   Maxime Herve [ctb],
   Maarten Jung [ctb],
   Jonathon Love [ctb],
@@ -49,4 +52,4 @@
   Henrik Singmann [ctb]
 Maintainer: Russell V. Lenth <russell-lenth@uiowa.edu>
 Repository: CRAN
-Date/Publication: 2022-08-05 20:40:02 UTC
+Date/Publication: 2023-01-17 15:00:02 UTC
