## r-cran-emmeans 1.8.4-1+dfsg

=== debian/changelog ===
r-cran-emmeans (1.8.4-1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jan 2023 15:35:34 +0100

r-cran-emmeans (1.8.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 09 Dec 2022 11:31:02 +0100

r-cran-emmeans (1.8.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 01 Nov 2022 09:34:59 +0100

r-cran-emmeans (1.8.1-1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 14 Sep 2022 11:38:43 +0200
