=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: r-cran-emmeans
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emmeans
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emmeans.git
+Homepage: https://cran.r-project.org/package=emmeans
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-estimability (>= 1.4.1),
                r-cran-numderiv,
-               r-cran-mvtnorm,
-               r-cran-xtable
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emmeans
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emmeans.git
-Homepage: https://cran.r-project.org/package=emmeans
-Rules-Requires-Root: no
+               r-cran-mvtnorm
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-emmeans
 Architecture: all
