## r-cran-emmeans 1.8.7+dfsg

=== debian/changelog ===
r-cran-emmeans (1.8.7+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 21:34:08 +0200

r-cran-emmeans (1.8.6+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 11:08:11 +0200
