## r-cran-emmeans 1.8.8+dfsg

=== debian/changelog ===
r-cran-emmeans (1.8.8+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 25 Aug 2023 12:55:15 +0200
