## r-cran-emmeans 1.10.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Package: emmeans
 Type: Package
 Title: Estimated Marginal Means, aka Least-Squares Means
-Version: 1.8.4-1
-Date: 2023-01-17
+Version: 1.10.0
+Date: 2024-01-23
 Authors@R: c(person("Russell V.", "Lenth", role = c("aut", "cre", "cph"), 
     email = "russell-lenth@uiowa.edu"),
+    person("Ben", "Bolker", role = "ctb"),
     person("Paul", "Buerkner", role = "ctb"),
     person("Iago", "Giné-Vázquez", role = "ctb"),
     person("Maxime", "Herve", role = "ctb"),
@@ -40,8 +41,9 @@
 RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2023-01-17 13:45:28 UTC; rlenth
+Packaged: 2024-01-23 20:38:25 UTC; rlenth
 Author: Russell V. Lenth [aut, cre, cph],
+  Ben Bolker [ctb],
   Paul Buerkner [ctb],
   Iago Giné-Vázquez [ctb],
   Maxime Herve [ctb],
@@ -52,4 +54,4 @@
   Henrik Singmann [ctb]
 Maintainer: Russell V. Lenth <russell-lenth@uiowa.edu>
 Repository: CRAN
-Date/Publication: 2023-01-17 15:00:02 UTC
+Date/Publication: 2024-01-23 23:20:02 UTC
