=== debian/changelog ===
r-cran-emmeans (1.10.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 26 Jan 2024 22:45:42 +0100

r-cran-emmeans (1.9.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 23 Dec 2023 17:32:31 +0100

r-cran-emmeans (1.8.9+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 11:33:58 +0200
