=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bayesplot,
        r-cran-bayestestr,
        r-cran-brms,
        r-cran-car,
        r-cran-coda (>= 0.17),
        r-cran-ggplot2,
        r-cran-lattice,
        r-cran-logspline,
        r-cran-mgcv,
        r-cran-multcomp,
        r-cran-multcompview,
        r-cran-nlme,
        r-cran-ordinal (>= 2014.11-12),
        r-cran-pbkrtest (>= 0.4-1),
        r-cran-lme4,
        r-cran-lmertest (>= 2.0.32),
        r-cran-mass,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-sandwich,
        r-cran-scales,
        r-cran-testthat,
        r-cran-xtable (>= 1.8-2)
Restrictions: allow-stderr
