## r-cran-emmeans 1.10.4+dfsg

=== debian/changelog ===
r-cran-emmeans (1.10.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 04 Sep 2024 08:34:43 +0900
