## r-cran-emmeans 1.10.6+dfsg

=== debian/changelog ===
r-cran-emmeans (1.10.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Jan 2025 09:45:06 +0900
