## r-cran-emmeans 1.10.7+dfsg

=== debian/changelog ===
r-cran-emmeans (1.10.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 03 Feb 2025 09:51:52 +0900
