=== debian/tests/control ===
--- 
+++ 
@@ -22,5 +22,6 @@
         r-cran-sandwich,
         r-cran-scales,
         r-cran-testthat,
+        r-cran-tibble,
         r-cran-xtable (>= 1.8-2)
 Restrictions: allow-stderr
