## r-cran-emmeans 2.0.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: r-cran-emmeans
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-estimability,
+               r-cran-mvtnorm,
+               r-cran-numderiv,
+               r-cran-rlang,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emmeans
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emmeans.git
 Homepage: https://cran.r-project.org/package=emmeans
-Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-estimability (>= 1.4.1),
-               r-cran-numderiv,
-               r-cran-mvtnorm
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-emmeans
 Architecture: all
