=== debian/tests/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
         r-cran-car,
         r-cran-coda (>= 0.17),
         r-cran-ggplot2,
+        r-cran-knitr,
         r-cran-lattice,
+        r-cran-lme4,
+        r-cran-lmertest (>= 2.0.32),
         r-cran-logspline,
+        r-cran-mass,
         r-cran-mgcv,
         r-cran-multcomp,
         r-cran-multcompview,
         r-cran-nlme,
         r-cran-ordinal (>= 2014.11-12),
         r-cran-pbkrtest (>= 0.4-1),
-        r-cran-lme4,
-        r-cran-lmertest (>= 2.0.32),
-        r-cran-mass,
-        r-cran-knitr,
         r-cran-rmarkdown,
         r-cran-sandwich,
         r-cran-scales,
